disable_cmf
Prev | The channel-measurement facility | Next

## Name

disable_cmf — switch off the channel measurement for a specific device

## Synopsis

`int disable_cmf (` | struct ccw_device * | cdev`)`;

## Arguments

`cdev`

  The ccw device to be disabled

## Description

Returns `0` for success or a negative error value.

## Context

non-atomic

Prev | Up | Next
enable_cmf | Home | cmf_read